<!DOCTYPE html>
<html>
<head>
     <p class="navbar-text navbar-right">ユーザー名さん<a href="#" class="navbar-link">ログアウト</a></p>
    
<meta charset="UTF-8">
<title>ユーザー情報更新</title>
     <body>
    <h2>ユーザー情報更新</h2>
    </body>
</head>
<body>
    
<div class="form-group row">
    <label for="staticLoginId" class="col-sm-2 col-form-label">ログインID</label>
   
      <input type="text" readonly class="form-control-plaintext" id="staticLoginId" value="rogin id">
     <p></p>
    <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="exampleInputPassword1">
  </div>
        
　<div class="form-group">
    <label for="exampleInputPassword2">パスワード(確認)</label>
    <input type="password" class="form-control" id="exampleInputPassword2">
  </div>
     <p></p>
    <div class="form-group row">
    <label for="staticUserName" class="col-sm-2 col-form-label">ユーザー名</label>
      <input type="text" readonly class="form-control-plaintext" id="staticUserName" value="user name">
         <p></p>
    <div class="form-group row">
    <label for="staticBirthDay" class="col-sm-2 col-form-label">生年月日</label>
      <input type="text" readonly class="form-control-plaintext" id="staticBirthDay" value="birth day"> 
    <p></p>
      <button type="submit" class="btn btn-primary">更新</button>
    
    <div class="navbar-header">
          <a class="navbar-brand" href="#">戻る</a>
        </div>
    
    
</body>
</html>